@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.reporttitle {
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 23px;
	margin-left: 10px;
}
.minititle {
	height: 31px;
	width: 615px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 10px;
	background-image: url(../../stew/img/sub1.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text1 {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box1 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	padding: 0px;
	width: 607px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 21px;
	margin-left: 20px;
	line-height: 150%;
}
.text1 {
	padding: 0px;
	float: left;
	width: 317px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img1 {
	width: 280px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.clear {
	clear: both;
}
.text1_1 {
	padding: 0px;
	width: 317px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 150%;
}
.text1_2 {
	padding: 0px;
	width: 317px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	font-size: 0.83em;
	line-height: 150%;
}
.textbold {
	font-weight: bold;
}
.link {
	color: #0099FF;
}
.text1_3 {
	width: 267px;
	font-size: 0.83em;
	line-height: 150%;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.minititle2 {
	height: 31px;
	width: 615px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 10px;
	background-image: url(../../stew/img/sub2.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.minititle3 {
	height: 31px;
	width: 615px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 10px;
	background-image: url(../../stew/img/sub3.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.minititle4 {
	height: 31px;
	width: 615px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 10px;
	background-image: url(../../stew/img/sub4.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.minititle5 {
	height: 31px;
	width: 615px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 10px;
	background-image: url(../../stew/img/sub5.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
.box2 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	width: 607px;
	line-height: 150%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F79E36;
}
.text2 {
	padding: 0px;
	float: left;
	width: 267px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img2 {
	width: 330px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.text2_1 {
	padding: 0px;
	width: 267px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 150%;
}
.text2_2 {
	padding: 0px;
	width: 267px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
}
.bottom {
	margin-bottom: 1em;
}
.bottom0 {
	margin-bottom: 0px;
}
.box3 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	width: 607px;
	line-height: 150%;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 21px;
	margin-left: 0px;
}
.text3 {
	padding: 0px;
	float: left;
	width: 227px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img3 {
	width: 370px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.text3_1 {
	padding: 0px;
	width: 227px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 150%;
}
.text3_2 {
	padding: 0px;
	width: 227px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	line-height: 150%;
	color: #666666;
}
.box4 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	width: 609px;
	line-height: 150%;
	margin-top: 9px;
	margin-right: 12px;
	margin-bottom: 21px;
	margin-left: 18px;
	padding: 0px;
}
.text4 {
	padding: 0px;
	width: 607px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	line-height: 150%;
}
.img4 {
	width: 609px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.box5 {
	font-size: 1em;
	color: #333333;
	text-align: justify;
	padding: 0px;
	width: 607px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 21px;
	margin-left: 20px;
	line-height: 150%;
}
.text5 {
	padding: 0px;
	float: left;
	width: 337px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img5 {
	width: 260px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.box6 {
	width: 598px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 31px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF8C0D;
	border-left-color: #FF8C0D;
	background-image: url(../../stew/img/gline1.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF8C0D;
}
.rbox {
	float: left;
	width: 34px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF8C0D;
	font-size: 1em;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
}
.tablediv {
	float: right;
	width: 563px;
	line-height: 150%;
}
.t_title1 {
	font-size: 1em;
	line-height: 120%;
	font-weight: bold;
	color: #666666;
	background-color: #FBCE9A;
	text-align: left;
	width: 110px;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FF8D0F;
	border-bottom-color: #FF8D0F;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF8D0F;
	padding: 15px;
}
.t_title2 {
	font-size: 1em;
	line-height: 120%;
	font-weight: bold;
	color: #666666;
	background-color: #FBCE9A;
	text-align: left;
	width: 110px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF8D0F;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF8D0F;
	padding: 15px;
}
.t_comm1 {
	font-size: 1em;
	line-height: 120%;
	color: #333333;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 15px;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FF8D0F;
	border-bottom-color: #FF8D0F;
}
.t_comm2 {
	font-size: 1em;
	line-height: 120%;
	color: #333333;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 15px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF8D0F;
}
.box7 {
	width: 598px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 31px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #3272FF;
	border-left-color: #3272FF;
	background-image: url(../../stew/img/gline2.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3272FF;
}
.rbox2 {
	float: left;
	width: 34px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3272FF;
	font-size: 1em;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
}
.tablediv2 {
	float: right;
	width: 563px;
	line-height: 150%;
}
.t_title3 {
	font-size: 1em;
	line-height: 120%;
	font-weight: bold;
	color: #666666;
	background-color: #B7CEFF;
	text-align: left;
	width: 110px;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #3272FF;
	border-bottom-color: #3272FF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3272FF;
	padding: 15px;
}
.t_title4 {
	font-size: 1em;
	line-height: 120%;
	font-weight: bold;
	color: #666666;
	background-color: #B7CEFF;
	text-align: left;
	width: 110px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3272FF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3272FF;
	padding: 15px;
}
.t_comm3 {
	font-size: 1em;
	line-height: 120%;
	color: #333333;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 15px;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #3272FF;
	border-bottom-color: #3272FF;
}
.t_comm4 {
	font-size: 1em;
	line-height: 120%;
	color: #333333;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 15px;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3272FF;
}
